<Project Sdk="Microsoft.NET.Sdk">

	<PropertyGroup>
	</PropertyGroup>

	<Import Project="..//AyCode.Core.targets" />

	<ItemGroup>
		<Folder Include="Addresses\Dtos\" />
		<Folder Include="Sessions\" />
	</ItemGroup>

	<ItemGroup>
		<ProjectReference Include="..\AyCode.Core\AyCode.Core.csproj" />
	</ItemGroup>

</Project>
